FROM nginx:1.21.6-alpine

EXPOSE 80
# ensure www-data user exists
# RUN set -x ; \
#   addgroup -g 33 -S www-data ; \
#   adduser -u 33 -D -S -G www-data www-data && usermod -aG www-data nginx && exit 0 ; exit 1

CMD ["nginx", "-g", "daemon off;"]
